Subject: [PATCH V2 00/11] OPP: Add code to support operating-points-v2 bindings

From: [email-masked] (Viresh Kumar)
Date: Mon, 27 Jul 2015 20:04:12 +0530

On 27-07-15, 15:39, Rafael J. Wysocki wrote:
> Looks OK to me overall, but there seem to be some patches in the series that
> haven't been reviewed by the OPP people.  I'd prefer these to get some ACKs
> before they go in.

@Stephen: Can you please rest of the patches? I have updated them
according to your comments.

-- 
viresh